data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51925'
    streetAddress: Україна, 51925, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
      ПРОХІДНИЙ ТУПІК, будинок 10
  founders:
  - address:
      countryName: Україна
      postalCode: '51934'
      streetAddress: Україна, 51934, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
        МЕДИЧНА, будинок 47, квартира 32
    capital: 1500
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: МАРТЮШЕВ
    name: МАРТЮШЕВ ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Кам’янське,  ПРОСПЕКТ
        ВАСИЛЯ СТУСА, будинок 15Б, квартира 65
    capital: 3500
    first_middle_name: ОЛЕНА СЕРАФИМІВНА
    last_name: НОСАЛЬ
    name: НОСАЛЬ ОЛЕНА СЕРАФИМІВНА
    role: 4
    role_text: засновник
  identification:
    id: '35577411'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "АТП НІКАС-07"
    scheme: UA-EDR
  name: ПП "АТП НІКАС-07"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 501006050bb3424d954fab805400e95a
  sourceDate: '2022-12-05T14:00:50+00:00'
  sourceRequests:
  - req-14fa13c6-a18d-4e1a-bcad-866206f3ab34
  version: 2.0.0
